RubyGems Navigation menu

asperalm 0.99

DEPRECATED: Use aspera-cli gem

Versiones:

  1. 0.99 - May 04, 2021 (100 KB)
  2. 0.11.7 - November 27, 2020 (200 KB)
  3. 0.11.6 - November 20, 2020 (200 KB)
  4. 0.11.5 - November 16, 2020 (200 KB)
  5. 0.11.4 - October 16, 2020 (200 KB)
Mostrar todas las versiones (173 total)

dependencias de Runtime (8):

dependencias de Development (3):

  • bundler >= 1.14
  • rake >= 10.0
  • rspec >= 3.0
  • Requerimientos:

    IBM Aspera ascp installed for the user

    Propietarios:

    Subida por:

    Autores:

    • Laurent Martin

    SHA 256 checksum:

    e76a3a5fc1d2202b53339534c8438265cf879b19d9e874e2c3a5262a30e61657

    Total de descargas 86.502

    Para esta versión 102

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: > 2.0

    Enlace: